<ion-view title="Módulo 1" id="page15">
  <ion-content padding="true" class="has-header">
    <div id="mDulo1-container11">
      <h1 id="mDulo1-heading9" style="color:#000000;font-weight:400;text-align:center;">Módulo 1</h1>
      <div id="mDulo1-button-bar16" class="button-bar">
        <a ui-sref="nombre()" id="mDulo1-button106" class="button button-positive button-large button-block icon-right ion-egg">Básico 1</a>
        <a ui-sref="gracias()" id="mDulo1-button110" class="button button-royal button-large button-block icon-right ion-egg">Básico 2</a>
      </div>
      <div class="spacer" style="width: 300px; height: 51px;"></div>
      <div id="mDulo1-button-bar17" class="button-bar">
        <a ui-sref="animal()" id="mDulo1-button120" class="button button-assertive button-large button-block icon-right ion-ios-paw">Animales </a>
        <a ui-sref="fruta()" id="mDulo1-button130" class="button button-energized button-large button-block icon-right ion-android-cart">Frutas</a>
      </div>
      <div class="spacer" style="width: 300px; height: 51px;"></div>
      <div id="mDulo1-button-bar18" class="button-bar">
        <a ui-sref="lunes()" id="mDulo1-button131" class="button button-dark button-large button-block icon-right ion-ios-calendar-outline">Días</a>
        <a ui-sref="enero()" id="mDulo1-button133" class="button button-calm button-large button-block icon-right ion-ios-calendar-outline">Meses</a>
      </div>
      <div class="spacer" style="width: 300px; height: 51px;"></div>
      <a ui-sref="testMDulo1()" id="mDulo1-button129" class="button button-balanced button-block">Test</a>
      <div class="spacer" style="width: 300px; height: 50px;"></div>
      <a ui-sref="lecciones()" id="mDulo1-button134" class="button button-assertive button-block button-outline">Volver</a>
    </div>
  </ion-content>
</ion-view>